设置全局 HTTP 到 HTTPS 跳转
设置或获取全局 HTTP→HTTPS 跳转配置。
POST
https://your-panel.example.com:8888/site更新于 查看 Markdown
Request bodyX-WWW-FORM-URLENCODEDrequired
Returns
各操作详细说明
set_global_http2httpsaction=set_global_http2https设置全局 HTTP 到 HTTPS 跳转
set_global_http2https / get_https_settings
设置或获取全局 HTTP→HTTPS 跳转配置。
- 路由:
POST /site - action:
set_global_http2https
set_global_http2https
输入参数
| 参数名称 | 必选 | 类型 | 描述 |
|---|---|---|---|
| action | 是 | String | 固定值 set_global_http2https |
响应
输出参数
| 参数名称 | 类型 | 描述 |
|---|---|---|
| status | Boolean | 请求结果,true 表示成功 |
| msg | String | 提示信息 |
{"status": true, "msg": "设置成功", "data": null, "code": 0, "timestamp": 1779444586}